LineSegmentIntersector File Reference
`#include <osgUtil/IntersectionVisitor>`

Go to the source code of this file.

## Classes

class | osgUtil::LineSegmentIntersector
struct | osgUtil::LineSegmentIntersector::Intersection

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_LINESEGMENTINTERSECTOR 1

## Macro Definition Documentation

## OSGUTIL_LINESEGMENTINTERSECTOR

#define OSGUTIL_LINESEGMENTINTERSECTOR 1